/*
 Theme Name:   Sydney (Sanctuary Beach)
 Description:  Modified the Sydney theme for Sanctuary Beach
 Author:       Tailored Media
 Author URI:   https://www.tailoredmedia.com.au
 Template:     sydney
 Version:      1.0.1
*/

/**  
 *	Header
 */

.site-header {  }
.site-header h1.wrap-logo { margin:0; }
.site-header img.site-logo { max-height:200px; }

.site-header .contact {  }
.site-header .contact p { margin:0 0.8em; display:inline-block; white-space:nowrap;}
.site-header .contact p a { color:#fff; text-decoration:none; }

.site-header .contact h2 { margin:0.5em 0.8em 0.9em 0; }

@media only screen and (max-width: 767px) {
	.site-header .contact { font-size:1.1em; margin:1em 0 0; }
}
@media only screen and (min-width: 767px) {
	.site-header .contact { text-align:right; margin-top:-1em; margin-bottom:0.5em; font-size:1.2em; }
}

.site-header .contact .booking {

}
.site-header .contact .booking a.button {
	display:inline-block;
	background:#1e73be;
	border:1px solid #1e73be;
	color:#fff;
	padding:0.5em 1.5em;
	text-transform: uppercase;
	font-size:0.9em;
	transition:0.2s all;
	text-shadow:1px 1px 2px #1e73be;
}
.site-header .contact .booking a.button:hover {
	background:#2083da;
}
@media only screen and (max-width: 1024px) {
	.site-header .contact .booking a.button {
		border-color:#fff;
		margin-top:4px;
		padding:0.3em 1.2em;
	}
}


/**
 *	Menu
 */
#mainnav ul li {
	padding:0 0.5em;
}

/**
 *	Sidebar
 */
.widget-area {
	padding:0 1em;
	border:0;
}


/**
 *	Forms
 */
form.tws p.radio label {
}
form.tws p.radio label input {
	width:auto;
	position:relative;
	margin:0 0.5em;
}
form.tws p label span {
	padding-top:0.6em;
}


form p.comment-form-cookies-consent input {
	width:auto;
	position:relative;
}


/** 
 *	Content
 */
.hentry blockquote {
	font-style:normal;
}
